body .swiper-container {
	width: 100%;
}


body .swiper-slide {
	text-align: center;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

	picture img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 100%;
}

	body .sp-object--image img {
height: 100%;
width: auto;
}

.bottom_social--link img {
	width: 100%;
}

	.bottom-item-text {
	width: 80%;
}

.cart__delivery,
.cart__office {
	padding-top: 15px;
}

.bottom-item-icon img {
	width: 70px;
}

.catalog-filter--item .checkbox-wrapper {
	width: 70%;
}
}

 @media all and (-ms-high-contrast:none)
     {
		body .catalog-filter .filter-checkbox--second .checkbox-input {
			display: block;
			margin: 0 auto;
		}

		.header-btn {
			top: 30px;
		}
		.header--left {
			top: 36px;
		}
     }



